# Uses of Class
org.eclipse.mat.hprof.GZIPInputStream2

Packages that use GZIPInputStream2
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of GZIPInputStream2 in org.eclipse.mat.hprof

Constructors in org.eclipse.mat.hprof with parameters of type GZIPInputStream2
Modifier
Constructor
Description
``
`GZIPInputStream2(GZIPInputStream2 gs)`
Copy constructor used for duplicating a stream.